Subject: RE: Kernel config help text?

From: George France <[email-masked]>
Date: Tue, 27 Jun 2000 14:00:35 -0400

Hello Doug;

The iPAQ H3600 uses CONFIG_SA1100_BITSY.

--George

George France,      [email-masked]
Cambridge Research Laboratory, Compaq Computer Corporation
One Cambridgecenter    MS: CRL
Cambridge, MA 02142 USA

-----Original Message-----
From: Doug Peterson [mailto:[email-masked]]
Sent: Sunday, June 25, 2000 5:08 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: Kernel config help text?

On Sun, Jun 25, 2000 at 03:34:50PM +0100, Russell King - ARM Linux Admin
wrote:
> We still have the following symbols without descriptions:

> CONFIG_SA1100_ASSABET
Maybe this should be changed to CONFIG_SA1110_ASSABET as the system uses a
SA-1110 not an SA-1100...  Also, I'm not positive but I thing the
Compaq iPAQ H3600 would also use this setting.  My contacts at Intel tell
me the iPAQ is basicly an Assabet.

Here is my shot on the following systems.

> CONFIG_ASSABET_NEPONSET
Say Y here if you are using the Intel(R) StrongARM(R) SA-1110
Microprocessor Development Board (Assabet)  with the SA-1111
Development Board (Nepon).

> CONFIG_SA1100_BRUTUS
Say Y here if you are using the Intel(R) StrongARM(R) SA-1100
Microprocessor Development Board (also known as the Brutus).

> CONFIG_SA1100_LART
Say Y here if you are using the Intel (R) StrongARM(R) SA-1100
based LART system. See http://www.lart.tudelft.nl/ for information
on the LART.

> CONFIG_SA1100_THINCLIENT
Say Y here if you are using an Applied Data Systems Intel(R) StrongARM(R)
SA-1100 based Thin Client SBC.  See http://www.flatpanels.com/ for
information on this system.

> CONFIG_SA1100_GRAPHICSCLIENT
Say Y here if you are using an Applied Data Systems Intel(R) StrongARM(R)
SA-1100 based Graphics Client SBC.  See http://www.flatpanels.com/ for
information on this system.

> CONFIG_SA1100_VICTOR
Say Y here if you are using a Visu Aide Intel(R) StrongARM(R)
SA-1100 based Victor Digital Talking Book Reader.
See http://www.visuaide.com/pagevictor.en.html for information on this
system.

I don't have any information of the following (yet).

> CONFIG_PAGESIZE_16
> CONFIG_CPU_ARM6
> CONFIG_CPU_ARM7
> CONFIG_CPU_SA110
> CONFIG_SOUND_VIDC
> CONFIG_FONT_ACORN_8x8
> CONFIG_ACORN_PARTITION
> CONFIG_ACORN_PARTITION_ICS
> CONFIG_ACORN_PARTITION_ADFS
> CONFIG_ACORN_PARTITION_POWERTEC
> CONFIG_ACORN_PARTITION_RISCIX

-Doug

p.s.

Oh yea, Hi.  I'm new to the list.

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]